FIX: Deprecation with `pluginId` (#28)

FIX: Deprecation with pluginId (#28)

diff --git a/assets/javascripts/discourse/initializers/initialize-discourse-prometheus-alert-receiver.js.es6 b/assets/javascripts/discourse/initializers/initialize-discourse-prometheus-alert-receiver.js.es6
index a701c77..59e98d7 100644
--- a/assets/javascripts/discourse/initializers/initialize-discourse-prometheus-alert-receiver.js.es6
+++ b/assets/javascripts/discourse/initializers/initialize-discourse-prometheus-alert-receiver.js.es6
@@ -29,6 +29,7 @@ export default {
       });
 
       api.modifyClass("controller:topic", {
+        pluginId: "discourse-prometheus-alert-receiver",
         @observes("model.alert_data")
         _alertDataChanged() {
           if (this.model && this.model.alert_data && this.model.postStream) {

GitHub sha: d0e01af5a651dda0b93009c409c2bd4da4e992de